/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/GL/Stemmer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/PT/Stemmer.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::GL::Stemmer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::PT::Stemmer.3
